summaryrefslogtreecommitdiffstats
path: root/bin/housekeeping.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2012-12-26 11:32:25 +0100
committerHolger Levsen <holger@layer-acht.org>2012-12-26 11:32:25 +0100
commit31ecc2b63f1372f049bd8de6f1b6c769a4737ef7 (patch)
treeb1073fc6f1a5444045f1ce02223da94815f1f674 /bin/housekeeping.sh
parent3519681c9fdc6bc31631c614a148efb5310314ee (diff)
downloadjenkins.debian.net-31ecc2b63f1372f049bd8de6f1b6c769a4737ef7.tar.xz
fix typo
Diffstat (limited to 'bin/housekeeping.sh')
-rwxr-xr-xbin/housekeeping.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/housekeeping.sh b/bin/housekeeping.sh
index 8c65e9d3..cc38e49d 100755
--- a/bin/housekeeping.sh
+++ b/bin/housekeeping.sh
@@ -12,7 +12,7 @@ set -e
check_for_mounted_chroots() {
CHROOT_PATTERN="/chroots/${1}-*"
OUTPUT=$(mktemp)
- ls $CHROOT_PATTERN 2>/dev/null) > $OUTPUT || true
+ ls $CHROOT_PATTERN 2>/dev/null > $OUTPUT || true
if [ -s $OUTPUT ] ; then
figlet "Warning:"
echo